VCMISERVER(1)

NAME

vcmiserver - A free reimplementation of the Heroes of Might and Magic 3 engine.

SYNOPSIS

vcmiserver [options]

DESCRIPTION

This is the server program.

[1;32mVCMI 1.6.5 (server) [0mVCMI 1.6.5 - A Heroes of Might and Magic 3 clone Copyright © 2007-present VCMI dev team - see AUTHORS file This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

  Allowed options:

-h [ --help ]
    display help and exit

-v [ --version ]
    display version information and exit

--run-by-client
    indicate that server launched by client on same machine

--port arg
    port at which server will listen to connections from client

--lobby
    start server in lobby mode in which server connects to a global lobby

FILES

  user data: $HOME/.local/share/vcmi
  user saves: $HOME/.local/share/vcmi/Saves
  user cache: $HOME/.cache/vcmi
  user config: $HOME/.config/vcmi

REPORTING BUGS

Report bugs to http://bugs.debian.org/vcmi or vcmi@packages.qa.debian.org